@ECHO OFF
@cls
Color 0B
echo.
echo.
echo.
echo.  
echo.  
echo.
echo.
echo.
echo.  
echo.  
echo.                             AGUARDE, DESCOMPACTANDO O SOFTWARE PORTABLE...
echo. 
echo.
echo.
echo.
echo. 
echo.
echo.
echo.
@echo off
FOR %%i IN ("Master PDF Editor*.exe") DO Set FileName="%%i"
%FileName% /VERYSILENT /PORTABLE=1